Ga naar de inhoud
AchaduDevelopers
Operationele APIGa naar website
Dashboard
Developers/API/conversation_update
Postvak IN

Gesprek bijwerken

Wijst, prioriteert of wijzigt de DU-modus.

PATCH/inbox/conversations/{id}inbox:write

Verzoek

idstring · pathResource-ID.verplicht
statusstring · bodyStaat.optioneel
prioritystring · bodyPrioriteit.optioneel
assignee_idstring · bodyVerantwoordelijk.optioneel
ai_modestring · bodyAI-modus.optioneel
unreadinteger · bodyOngelezen teller.optioneel
actionstring · bodyOptionele operationele actie.optioneel

Voorbeeld

curl
curl -X PATCH 'https://achadu.com/api/v1/inbox/conversations/resource_id' \
+  -H 'Authorization: Bearer ach_live_...' \
+  -H 'Accept: application/json' \
+  -H 'Content-Type: application/json' \
+  --data '{
  "status": "string",
  "priority": "string",
  "assignee_id": "string"
}'

Antwoord

200Operatie voltooid
4xxFout met code, bericht en request_id